[TeamViewerPortableSettings]
LastDrive=C:
LastDirectory=\Users\LSP\Desktop\TeamViewer v14.1.9025 Portable AlterID by IamFool Ml_Rus\TeamViewer 14.1.9025 Portable AlterID by IamFool
[PortableApps.comLauncherLastRunEnvironment]
PAL:LastPortableAppsBaseDir=C:\Users\LSP\Desktop
